﻿.h_main{ overflow:hidden;}
#n_left{ font-size:14px; line-height:22px; margin-top:10px;}
#divContent{padding:40px;}
#divContent p { line-height:22px; margin-top:20px; margin-bottom: 20px;}
.new_lok{ padding:10px; border-bottom:solid 1px #e7eaed;}
.new_lok a{ color:#2058BC}
#divTitle{ padding:15px 20px; font-size:20px; font-weight:bold;}
#divTitle2{padding:0px 20px 10px 20px;border-bottom:solid 1px #e7eaed; text-align:right; line-height:35px; color:#C8C8C8}
#divTitle2 .userBox{ float:left;}
#divTitle2 .userBox .icon{ float:left; width:35px; height:35px; margin-right:10px; }
#divTitle2 .userBox .icon img{ width:100%;border-radius: 50%;}
#divTitle2 .userBox .name{ font-weight:bold; color:#333;}
#divTitle2 .userBox .ABtn{ margin:0px 5px; padding:3px 5px; background-color:#ff5a00; color:#FFF; border-radius:2px; cursor:pointer;}
#divTitle2 .userBox .FBtn{margin:0px 5px; padding:3px 5px;background-color:#277bd5; color:#FFF; border-radius:2px;cursor:pointer;}
.tabBox {padding:20px 30px;font-size: 13px;}
.tabBox a{ color:#45a2d3;}
.tabBox a+a{ padding-left:10px}
.tabBox .wx{ float:right; color:#75d172; border:solid 1px #75d172; background:url(../images/wx.gif) no-repeat 5px center; padding:5px 20px 5px 30px; border-radius:20px;margin-right: 10px;}
.tabBox .wb{ margin-right:10px;color:#d04340;float:right; border:solid 1px #d04340; background:url(../images/wb.gif) no-repeat 5px center; padding:5px 20px 5px 30px; border-radius:20px;}
.new_t3 img{max-width:628px;*width:expression(document.body.clientHeight>628?"628px":"auto"); }
#divTitle2 .userBox .FBtn.liked{background-color:#e1e1e1; }
.shang {
    width: 80px;
    height: 30px;
    border-radius: 4px;
    margin: 0px auto;
    background-color: #dc5d4a;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size:16px;
    cursor: pointer;
}
.shangIcons{ margin: 20px 0px; text-align: center; line-height: 38px; font-size: 14px;}
.shangIcons .icon{ vertical-align: middle; display: inline-block; position: relative; width:38px; height: 38px; overflow: hidden; border-radius: 38px;  background: #FFF;border:solid 2px #C8C8C8;}
.shangIcons .icon img{width:38px;}
.shangIcons .icon+.icon {
    margin-left:-15px;
}
.reward {
    overflow: hidden;
}

.reward .icon {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-top: 4px;
    overflow: hidden;
}
.reward .icon img{
        width: 100%;border-radius: 50%;
}

.reward .control-group {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
    height: auto;
}

.reward .control-group .getCode {
    line-height: 30px;
    height: 30px;
    padding-right: 5px;
    padding-left: 5px;
    cursor: pointer;
}

.reward .control-group .control-label {
    float: left;
    width: 20%;
    text-align: right;
    display: block;
    margin: 0;
    padding: 0px;
    line-height: 38px;
}

.reward .control-group .controls {
    float: left;
    width: 80%;
    line-height: 38px;
}

.reward .control-group .controls .input {
    line-height: 30px;
    height: 30px;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 10px;
}

.reward .control-group .bank {
    display: block;
    float: left;
    display: block;
    float: left;
    background: no-repeat center center;
    margin-right: 10px;
    cursor: pointer;
    padding: 1px;
    line-height: 28px;
    border: 2px solid #CCC;
}

.reward .control-group .bank.on {
    border: 2px solid #FF6500;
    position: relative;
}

.reward .control-group .bank.on i {
    position: absolute;
    height: 14px;
    width: 14px;
    right: -2px;
    bottom: -2px;
    display: block;
    background: url(../images/User/gu.gif);
}

.reward .control-group .controls .cz li {
    float: left;
    display: block;
    padding: 0px 5px;
    border: 1px solid #CCC;
    background: #F5F5F5;
    margin-right: 5px;
    line-height: 38px;
    text-align: center;
    position: relative;
}

.reward .control-group .controls .cz li i {
    position: absolute;
    height: 28px;
    width: 28px;
    left: -1px;
    top: -1px;
    display: block;
    background: url(../images/user/song.gif) no-repeat left top;
}

.reward .control-group .controls .cz #other {
    width: auto;
    padding-right: 10px;
    padding-left: 5px;
    margin-top:5px;
}

.reward .control-group .controls .cz #other input {
    margin: -1px 5px 0px 0px;
    padding: 0px 5px;
    background: #FFFFFF;
    line-height: 27px;
    height: 27px;
    width: 80px;
    border: 1px solid #CCC;
}

.reward .control-group .controls .cz .cz_on {
    color: #FF6500;
    border: 1px solid #FF6500;
}
.payNum {
    font-size: 20px;
    font-weight: bold;
    color: #C83600;
}
.reward .control-group .msgs{ float: left;}
.reward .control-group .msgs span{ border:solid 1px #ccc;background: #F5F5F5; line-height: 38px; position: relative; padding: 5px 10px; margin-right: 5px;cursor:pointer;}
.reward .control-group .msgs span.other{ display: block;padding: 5px;}
.reward .control-group .msgs span.other input{ line-height: 28px; border: none; height: 28px; padding:0px 5px;}
.reward .control-group .msgs span.on{border: 1px solid #FF6500; color:#FF6500; background-color: #fff;}
.reward .control-group .msgs span.on i {
    position: absolute;
    height: 14px;
    width: 14px;
    right: -1px;
    bottom: -1px;
    display: block;
    background: url(../images/gou.gif) no-repeat right bottom;
}
